// SPDX-FileCopyrightText: 2023 ModExt Authors
//
// SPDX-License-Identifier: Apache-2.0

/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package mod.ext;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class AppTest {
    @Test void appHasAGreeting() {
        App classUnderTest = new App();
        assertNotNull(classUnderTest.getGreeting(), "app should have a greeting");
    }
}
